Subject: RE: info - again - where to find trans.exe
From: "Kevin Wright" <[email-masked]>
To: "'R. Hickling'" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 27 Apr 1999 10:02:57 -0700

R. Hickling wrote:

> I have seached the Web for this, but to no avail.  I imagine that it's
> not a huge utility - and you're under Windows?  Perhaps you 
> could email it to me?

I found the reference to this utility at:

http://dao.gsfc.nasa.gov/software/grads/win32/X11R6.3/

Look under the section titled Remarks. This is  Arlindo da Silva's website 
and also has some other useful information on running X under cygwin.

Kevin

> -----Original Message-----
> From: R. Hickling [mailto:[email-masked]]
> Sent: Tuesday, April 27, 1999 12:21 AM
> To: Kevin Wright
> Subject: Re: info - again
> 
> 
> > I remember getting errors like that and I managed to
> > get to work by converting the .texi files from dos to unix
> > using trans. I can't remember where I got trans.exe but when
> > I run it, it returns this info:
> >         trans.exe 7.8 - (c) Kai Uwe Rommel - Feb 01 1994
> 
> I have searched the Web for this, but to no avail.  I imagine that it's
> not a huge utility - and you're under Windows?  Perhaps you 
> could email
> it to me?
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]